2.79 installation error
Closed, ResolvedPublic

Description

System Information
Windows 8.1 64-bit PL Pro, nVidia GTX 980Ti

Blender Version
Broken: official 2.79 (can't see spash screen, because it's an installation error)
Worked: official 2.78c and earlier

During the installation of Blender (blender-2.79-windows64.msi) installator asks for a path to previous installator (blender-2.78c-windows64.msi) and when I point it, it returns an error no. 2753. Se attached screenshots.

Details

Type
Bug
LazyDodo (LazyDodo) added a comment.EditedThu, Sep 14, 1:41 PM

Try removing 2.78c manually? Just run the 2.78c msi again and use the uninstall option, see what that does...

It worked! The 2.79 even set my UI settings automatically. :)

Thank you!

LazyDodo (LazyDodo) closed this task as "Resolved".Thu, Sep 14, 3:25 PM

Allrighty then! weird! but good to hear you got it sorted out!

You got it sorted out!